/**
 * @param {object} opts
 * @param {string | null} [opts.headline]
 * @param {string} [opts.defaultHeadline]
 */
const getHeadline = function getHeadline(opts) {
  const {
    headline,
    defaultHeadline
  } = opts;
  if (headline) return headline;
  if (typeof headline === 'undefined') return defaultHeadline;
  return undefined;
};
export default getHeadline;